zeisstopnm(1)

NAZWA
zeisstopnm - dokonaj konwersji pliku zbieżnoogniskowego Zeissa do postaci przenośnej mapy.

SKŁADNIA
zeisstopnm [-pgm | -ppm] [plik_zeissa]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Odczytuje plik zbieżnoogniskowy Zeissa i zapisuje go w postaci przenośnej mapy (pliki p?m). Rodzaj pliku wyjściowego zależy od typu pliku wejściowego. Plik w skali szarości przetwarzany jest do formatu pgm (portable greymap). W każdym innym przypadku tworzony jest plik w formacie ppm (portable pixmap). Program informuje, jaki typ pliku jest tworzony.

OPCJE

-pgm
    Plik wyjściowy będzie w formacie pgm.

-ppm
    Plik wyjściowy będzie w formacie ppm.

ZOBACZ TAKŻE
pnm(5)

AUTOR
Copyright (C) 1993 by Oliver Trepte

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 zeisstopnm

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.